{% extends 'admin/base.html.twig' %}

{% block title %}Modification la réservation n° {{booking.id}}{% endblock %}

{% block body %}
    <div class="container-fluid">
        <h1 class="maTmaB tac">Modification la réservation n° {{booking.id}}</h1>

        {{ form_start(form) }}
        <div class="row">
            <div class="col">
                {{ form_row(form.startDate) }}<br>
                {{ form_row(form.endDate) }}<br>
                {{ form_row(form.comment) }}<br>
            </div>
            <div class="col">
                {{ form_row(form.booker) }}<br>
                {{ form_row(form.ad) }}<br>
                <button type="submit" class="btn btn-primary">
                    <i class="fas fa-check"></i>
                    Enregistrer les modifications
                </button>
            </div>
        </div>
        {{ form_end(form) }}
    </div>

{% endblock %}
